View Single Post
Old 07-18-11, 03:32 AM   #11
dk75
Registered User
 
Join Date: Jan 2009
Posts: 171
Default Re: Could not compile 'gcc-version-check.c' in my Debian box.

So, if you have standard kernel then it is probably compiled with gcc 4.4 ( cat /proc/version to check) so it would be wise to change your's gcc from 4.6 to 4.4 before installing nVidia driver.
__________________
  • Linux Debian Sid x86_64/ 3.2.0
  • Lenovo T61p
  • NVIDIA driver 295.33
  • Xorg/XServer 7.6+12/1.11.4
  • GNOME 3.2.2
dk75 is offline   Reply With Quote